.cbs-largePictureLine1Custom
{
	display: block!important;
	padding-top: 5px;
	padding-left: 4px;
	color: #000000;
	/*margin-top:20px;*/
	font-size: 11px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
	font-style: italic;
}
.cbs-largePictureLine2Custom
{
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 4px;
	color: #000000;
	font-size: 11px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
	font-style: normal;
	font-weight: bold;
}

.cbs-Slideshow
{
	background-color: #ffffff!important;
	max-height: 450px!important;
	width: 180px!important;
}

.cbs-largePictureContainer, .cbs-largePictureImageContainer
{
	height: inherit!important;
}

.cbs-largePictureDataOverlay
{
	background-color: #000000!important;
	opacity: 0.3!important;
	width: 172px!important;
	height: 15px!important;
	position: inherit!important;
	margin-top: 10px;
	margin-left: 4px;

}
.cbs-SlideshowPagingBar
{
	right: 0px!important;
}

.cbs-SlideshowPagingBar, .cbs-SlideshowPagingBarOverlay
{
	position: relative!important;
	height: 30px!important;
	margin-top: -30px;
}
a.cbs-SlideshowPagingLink-Active, a.cbs-SlideshowPagingLink-Inactive
{
	width: 20px!important;
	padding-left: 4px!important;
	padding-right: 4px!important;
	display: inline!important;
}

.cbs-Slideshow, .cbs-largePictureContainer, .cbs-largePictureImageContainer
{
	width: 180px!important;
}

.cbs-largePictureImg
{
	border-style: ridge;
	border-color: #000000;
	border-width: 1px;
	
}


/* */
/* Opportunity *********************/
/* */

.Item_Opportunity_Detail .tams-opportunity-header-p{
}

.Item_Opportunity_Detail .tams-opportunity-content{
}

.Item_Opportunity_Detail .tams-opportunity-header{
}

.Item_Opportunity_Detail .tams-opportunity-header-col1{
}

.Item_Opportunity_Detail .tams-opportunity-header-col2{
}

.Item_Opportunity_Detail .tams-opportunity{
}

.Item_Opportunity_Detail .tams-opportunity_title{
}

.Item_Opportunity_Detail .tams-opportunity_descr{
}

.Item_Opportunity_Detail .tams-opportunity_Apply{
}

.Item_Opportunity_Detail .tams-opportunity_Links{
}

.Item_Opportunity_Detail .tams-opportunity_bottom_text{
}



#col1 .jobpostinglist ul,#col1  .jobpostinglist li{
	list-style:none;
	margin:0;
	padding:0;
}
#col1 .jobpostinglist {
	display: inline-block!important;
	padding-bottom:3px;
}
#col1 .jobpostinglist .detail .left2{
	float:left;
	width:430px;
	padding-left:5px;
}
#col1 .jobpostinglist .detail .right2a, #col1 .jobpostinglist .detail .right2b{
	float: left;
	padding-left:10px;
	/*text-align:center;*/
}
#col1 .jobpostinglist .detail .right2a{
	width:190px;
}
#col1 .jobpostinglist .detail .right2b{
	width:250px;
}



#col1 .jobpostinglist .detail .details-title{
	font-weight:bold;
	font-size:13px;
}
#col1 .jobpostinglist .detail li{
	margin-bottom:5px;
	font-size:10pt;
}


#col1 .jobpostingheader{
	height:25px;
	background-color:#444444;
	padding-top:5px;
	padding-bottom:5px;
	color:white;
	font-size:1em;
}

#col1 .jobpostingheader .detail .left2{
	float:left;
	width:430px;
	padding-left:5px;
}
#col1 .jobpostingheader .detail .right2a, #col1 .jobpostingheader .detail .right2b{
	float: left;
	padding-left:10px;
	text-align:left;
}

#col1 .jobpostingheader .detail .right2a{
	width:190px;
}
#col1 .jobpostingheader .detail .right2b{
	width:250px;
}

.jobpostinglistno{
	display:none;
}

#col1 .ms-srch-result .ms-srch-resultFooter {
	display: none;
}
